<!DOCTYPE html>
<html lang="en">
<head>
	<title>Creativs</title>
	<meta charset="utf-8">
	<meta name="author" content="dcoder.nz">
	<link rel="stylesheet" type="text/css" href="css/reset.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">

	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
</head>
<body>

	<!--  start header  -->
	<header>
		<div class="wrapper">
			<a href="index.html">
				<img src="img/logo.png" class="logo"/>
			</a>

			<nav>
				<ul>
					<li><a href="about.html">About</a></li>
					<li><a href="services.html">Services</a></li>
					<li><a href="work.html">Work</a></li>
					<li><a href="#">News</a></li>
					<li><a href="contact.html">Contact</a></li>
				</ul>
			</nav>
		</div>
	</header>
	<!--  end header  -->


	<!--  start hero section  -->
	<section class="hero">

		<a href="#" class="play_video" data-video="http://www.youtube.com/embed/Bm3NV3gGB2w?autoplay=1&showinfo=0">
			<img src="img/play_btn.png" alt=""/>
		</a>
		<h2 class="caption">About creativs.</h2>
		<div class="about_video show_video">
			<a href="" class="close_video">Close</a>
		</div>

	</section>
	<!--  end hero section  -->



	<!--  start services section  -->
	<section class="services_home">
		<div class="wrapper">
			<ul>
				<li>
					<h1>Rnim minim veniaisi</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>Integer rhoncus libero</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>magna vitae diaculis</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
			</ul>
		</div>
	</section>
	<!--  end services section  -->



	<!--  start projects section  -->
	<section class="work clearfix">
		<div class="wrapper">
			<h2 class="title">Our Work</h2>

			<article class="project1">
				<div class="media">
					<a href="#"><img src="img/project1.jpg" alt="" title=""></a>
				</div>
				<div class="details">
					<a href="work_details.html">
						<h1>Excepteur occaecat cupidatat</h1>
					</a>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo ...</p>
					<a href="work_details.html" class="link_details">details <span class="details_icon"></span></a>
				</div>
			</article>
			<article class="project2">
				<div class="media">
					<a href="#"><img src="img/project2.jpg" alt="" title=""></a>
				</div>
				<div class="details">
					<a href="work_details.html">
						<h1>Excepteur occaecat cupidatat</h1>
					</a>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo ...</p>
					<a href="work_details.html" class="link_details">details <span class="details_icon"></span></a>
				</div>
			</article>
			<div class="more_projects">
				<a href="#" class="all_work">More Projects</a>
			</div>
		</div>
	</section>
	<!--  end projects section  -->

	<!--  start clients section  -->
	<section class="clients">
		<div class="wrapper">
			<ul>
				<li><img src="img/google.png" alt="" title=""></li>
				<li><img src="img/facebook.png" alt="" title=""></li>
				<li><img src="img/yahoo.png" alt="" title=""></li>
				<li><img src="img/paypal.png" alt="" title=""></li>
			</ul>
		</div>
	</section>
	<!--  end clients section  -->


	<!--  start footer  -->
	<footer>
		<div class="wrapper">
			<p class="copyrights">© 2014–2015, <a href="https://dcoder.nz" target="_blank" class="website">dcoder.nz</a>.</p>
			
			<ul class="social">
				<li>
					<a href="http://www.facebook.com/pixelhint" target="_blank"><img src="img/fb_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="http://www.twitter.com/pixelhint" target="_blank"><img src="img/twitter_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="#" target="_blank"><img src="img/google_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="#" target="_blank"><img src="img/rss_icon.png" alt="" title=""></a>
				</li>
			</ul>
		</div>
	</footer>
	<!--  end footer  -->

</body>
</html>
